    /* MOBILE */

    @media screen and (min-width: 0px) and (max-width: 768px) {
        header {
            display: none;
        }

        .voffset1-sm {
            margin-top: 15px;
        }

        .text-center-sm {
            text-align: center !important;
        }

        .text-left-sm {
            text-align: left !important;
        }

        .text-right-sm {
            text-align: right !important;
        }


        #posts {
            margin: 50px 0 50px 0;
        }

    }
